Hulpartikel overzicht

Hulpartikel

Het patchen van de Heartbleed bug in Ubuntu 13.04, 12.04 en ouder

Als je gebruik maakt van Ubuntu 13.04, 12.04 of oudere versies van Ubuntu, dan is het raadzaam om eerst hier te controleren of je VPS last van deze bug ondervindt.

Let op: We raden je aan om een snapshot te maken voordat je een upgrade uitvoert.

We adviseren je om te upgraden naar een nieuwere versie van Ubuntu om zeker te zijn dat je veilig bent. Dat kan je doen door het volgende commando in te voeren, gevolgd door een 'enter' te gebruiken om te controleren of er updates beschikbaar zijn voor je VPS:

sudo apt-get update

Voer nu het volgende commando in, wederom gevolgd door een enter.

sudo apt-get upgrade

Om je VPS te herstarten kun je invoeren:

shutdown -r now

Na het herstarten van je VPS is de update uitgevoerd en de Heartbleed bug is volledig gepatched.

Je kan hier controleren of je VPS succesvol gepatched is.

Heb je een goed idee?

Stuur jouw idee in! Met genoeg stemmen komt jouw idee op onze wishlist!

Heeft dit artikel je geholpen?

Maak een account aan of log in om een beoordeling achter te laten.

Reacties

Maak een account aan of log in om een reactie te plaatsen.

Kom je er niet uit?

Ontvang persoonlijke hulp van onze supporters

Neem contact op